import resolve from '@rollup/plugin-node-resolve';
import commonjs from '@rollup/plugin-commonjs';
import json from '@rollup/plugin-json';

export default {
  input: 'src/replace-words.js',
  output: {
    file: 'src/content-script.js',
    format: 'iife',
    name: 'contentScript'
  },
  plugins: [resolve(), commonjs(), json()]
};
